
/* CSS Document */

body{margin:0px; background-color:#fdfaca; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

.frunt-table{background-color:#063f05; border:1px solid #000000;}

.service-text{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:18px; padding:10px 20px 10px 30px; color:#ffffff; text-align:justify;}

.body-table{background-color:#696969; border:1px solid #991123;}

.footer-bord-top{border-top:2px solid #991122;}

.footer-link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#991122; text-decoration:none; font-weight:bold;}
.footer-txt{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#063f05; padding:0px 0px 0px 10px;}

.body-table-link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#00ff00; padding:0px 0px 0px 8px; line-height:24px; text-decoration:none; font-weight:bold;}

.bottom-bord{border-bottom:1px solid #ffffff;}

.header-txt{color:#000000; font-size:15px; line-height:24px; font-weight:bold; padding:0px 0px 0px 3px; font-family:Arial, Helvetica, sans-serif;}

.body-table-bg{background-color:#000000;}

.white-txt-header{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff;}

.bottom-gray-bord{border-bottom:1px solid #666666;}

.news-txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ecffca; line-height:18px;}

.new-body-bg2{background-image:url(images/new-body-index.gif); background-repeat:no-repeat; background-position:top;}

.index-page-scroll{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ecffca; text-align:left;}


                /*------------------------ school-page ---------------------------------*/
				
.school-body-bg{background-image:url(images/school-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.school-wh-bg{background-color:#FFFFFF;}

.school-h-dbord{background-image:url(images/school-t-h-bord.gif); background-repeat:repeat-x; background-position:center; height:3px;}

.school-t-h{color:#002e79; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}

.school-red-link{color:#991122; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; padding:0px 0px 0px 5px;}
a.school-red-link:hover{text-decoration:underline;}

.school-purple-link{color:#e10de1; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; padding:0px 0px 0px 0px;}
a.school-purple-link:hover{text-decoration:underline;}

.school-right-bord{border-right:1px solid #b6b4b4;}

.school-txt{color:#002e79; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; padding:25px 25px 25px 25px; text-align:justify; line-height:25px;}

               /*------------------------core-school ---------------------------------*/
			   
.core-body-bg{background-image:url(images/core-school-body-bg.gif); background-repeat:no-repeat; background-position:bottom; background-color:#000000;}

.core-red-h{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ff0000; font-weight:bold;}
.core-white-h{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#ffffff;font-weight:bold;text-decoration:none;text-transform: uppercase;}
.core-white-bord{border:1px solid #ffffff;}

.dpsname{background-image:url(images/dpsfamily-c.gif); background-repeat:no-repeat; background-position:left top;}

.core-red-h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ff0000; font-weight:bold; text-decoration:underline;}
a.core-red-h1:hover{text-decoration:none; color:#ffffff;}

.core-red-h2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; text-decoration: none;}
a.core-red-h2:hover{text-decoration:none; color:#ff0000;}



              /*------------------------ Genesis-Remember respect ---------------------------------*/
			  
.genesis-body-bg{background-image:url(images/remember-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.genesis-txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#4f2900; font-weight:bold; text-decoration:none; text-align:justify; line-height:18px; padding:5px;}

.genesis-imgbord{padding:2px; border:2px solid #450000;}

.genesis-name{ font-family:Arial, Helvetica, sans-serif; font-size:36px; color:#4f2900; font-weight:bold; text-decoration:none;}

.respectfully-name{ font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#4f2900; font-weight:bold; text-decoration:none; line-height:30px;}

.rememember-bord{border:1px solid #ffffff;}

.remember-txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#4f2900; line-height:18px; text-align:justify; padding:5px;}

              /*-------------------------------- members---------------------------------*/

.members-body-bg{background-image:url(images/members-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.members-t-h{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#4b3604; line-height:25px; font-weight:bold; letter-spacing:1px;}

.members-t-h2 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#0e5c13; line-height:25px; font-weight:bold; letter-spacing:1px; text-decoration:underline;}

.members-t-h2 a{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#0e5c13; line-height:25px; font-weight:bold; letter-spacing:1px; text-decoration:underline;}

.members-t-h2 a:hover{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#0e5c13; line-height:25px; font-weight:bold; letter-spacing:1px; text-decoration:none;}


.members-h-down-bord{border-bottom:2px solid #bdbdbd;}

.members-txt{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#4b3604; line-height:22px; font-weight:bold;}

.members-txt2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#4b3604; line-height:18px;}

.office-bearersleft-bord{border-left:1px solid #c2c2c2;}

.quote{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#c57417; line-height:18px; font-weight:bold;}




             /*--------------------------------mission statement---------------------------------*/
			 
.mission-body-bg{background-image:url(images/mission-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.mossion-dot{background-image:url(images/mission-dot.gif); background-repeat:no-repeat; background-position:top;}

.mission-txt{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#870011; line-height:22px; font-weight:bold;}

.mission-bottom-b{border-bottom:1px solid #00ff00;}

.mission-text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#870011; line-height:18px; padding:0px 5px 15px 5px;}

              /*--------------------------------spaning60years---------------------------------*/
			  
.span60-body-bg{background-image:url(images/span-60-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.span60-txt{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ff00ff; line-height:22px; font-weight:bold;}
.span60-txt1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff00ff; line-height:18px; font-weight:bold;}

.span60-bottom-b{border-bottom:1px solid #00ffff;}

.span-text{color:#005cac; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; font-weight:bold; padding:5px 5px 5px 10px; text-align:justify;}

              /*--------------------------------hrdc---------------------------------*/
			  
.hrdc-t-h{color:#ff00ff; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; border-bottom:1px solid #cfcfcf; font-weight:bold;}

.hrdc-text{color:#7b127c; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; font-weight:bold; padding:2px 0px 2px 0px;}

.hrdc-text1{color:#7b127c; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; padding:0px 0px 0px 0px;}
.hrdc-text2{color:#7b127c; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:14px; font-weight:bold; padding:5px 0px 5px 0px;}


            /*--------------------------------Quick link---------------------------------*/
			
.hrdc-body-bg{background-image:url(images/quick-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.quick-link1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#4b2b11; text-decoration:none; line-height:15px; font-weight:bold; text-align:justify;}
a.quick-link1:hover{text-decoration:underline;}

.quick-link2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#7b127c; text-decoration:none; line-height:15px; font-weight:bold; text-align:justify;}
a.quick-link2:hover{text-decoration:underline;}


.quick-link3{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ff0000; text-decoration:none; line-height:15px; font-weight:bold; text-align:justify;}
a.quick-link3:hover{text-decoration:underline;}

.quick-link5{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff; text-decoration:none; line-height:15px; font-weight:bold; text-align:left;}
a.quick-link5:hover{text-decoration:underline;}

.quick-link4{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0f4e19; text-decoration:none; line-height:15px; font-weight:bold; text-align:justify;}
a.quick-link4:hover{text-decoration:underline;}

            /*--------------------------------job-opportunities---------------------------------*/
			
.job-t-h{color:#0f4e19; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; border-bottom:1px solid #d8d8d8; font-weight:bold;}

.job-txt{color:#0f4e19; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:18px; font-weight:bold; text-align:justify;}

.job-bord{border:1px solid #b9b9b9;}

            /*--------------------------------Contact-us---------------------------------*/
.contact-body-bg{background-image:url(images/contact-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.contact-t-h{color:#238fba; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; border-bottom:1px solid #7a0303; font-weight:bold;}

.contact-text{color:#238fba; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; font-weight:bold; text-align:justify;}

            /*--------------------------------News-Archive---------------------------------*/
			
.news-form-text{color:#ff015b; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; font-weight:bold; text-align:justify;}

.news-p-txt{color:#e69402; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; font-weight:bold; text-align:justify; padding:5px;} 

.news-p-txt1{color:#00386c; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; font-weight:bold; text-align:justify;} 

.news-p-bord{border:2px solid #c2c2c2;}

          /*----------------------------------scholist---------------------------------*/
		  
.scholist-body-bg{background-image:url(images/acomp-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.scholist-h-text{color:#0000ff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; font-weight:bold; text-align:justify; text-decoration:none;}

a.scholist-h-text:hover{text-decoration:underline;}

.scholist-red-txt{color:#760000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; font-weight:bold;}

.scholisttext{color:#0000ff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; text-align:justify; text-decoration:none;}

.scholisttext-black{color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:18px; text-align:justify; text-decoration:none;}

.scholist-t-bord{border:1px solid #ffffff;}

.scholist-bottom-bord{border-bottom:1px solid #ffffff;}


                   /*----------------------------------games---------------------------------*/

.games-body-bg{background-image:url(images/sports-body-bg.gif); background-repeat:no-repeat; background-position:top;}

                   /*----------------------------------arts---------------------------------*/

.arts-body-bg{background-image:url(images/arts-body-bg.gif); background-repeat:no-repeat; background-position:top;}




         /*----------------------------------webmail---------------------------------*/
.webm-body-bg{background-image:url(images/webmail-body-bg.gif); background-repeat:no-repeat; background-position:top;}

.webmail-bord-form{border:1px solid #cccccc;}

.webmail-txt{font-family:Verdana, Arial, Helvetica, sans-serif; color:#991122; font-size:12px;}

        /*----------------------------------faculty---------------------------------*/
.faculty-body-bg{background-color:#009dea;}

.bull{list-style-image:url(images/bull.gif); line-height:18px;}



.faculty-b-r-l-bord{border-bottom:1px solid #ffffff; border-left:1px solid #ffffff; border-right:1px solid #ffffff;}

.faculty-table-right-b{background-image:url(images/faculty-table-bord-right.gif); background-repeat:no-repeat; background-position:right bottom; height:30px;}

.faculty-table-left-b{background-image:url(images/faculty-table-bord-left.gif); background-repeat:no-repeat; background-position:left bottom; height:30px;}

.faculty-txt-h{ color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}

.faculty-txt-h2{ color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}

.faculty-txt-h3{ color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; letter-spacing:1px;}

.faculty-txt{ color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; text-decoration:none;}

.faculty-txt2{ color:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; text-decoration:underline; letter-spacing:1px;}

a.faculty-txt:hover{text-decoration:underline;}
.faculty-form-bord{border:1px solid #ffffff; background-color:#66c4f3;}

       /*----------------------------------academic---------------------------------*/
	   
.academic-txt-h{ color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background-color:#9ecd62; line-height:25px; padding:0px 5px 0px 5px;}

        /*----------------------------------admin-forum---------------------------------*/
.admin-body-bg{background-color:#a8a8a8;}

.admin-form-bord{border:1px solid #ffffff; background-color:#dadada;}

.admin-txt-h{ color:#0b3f94; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background-color:#a8a8a8; line-height:25px; padding:0px 5px 0px 5px;}

.admin-txt{ color:#0b3f94; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; text-decoration:none;}

a.admin-txt:hover{text-decoration:underline;}


        /*----------------------------------student-forum---------------------------------*/
		
.student-body-bg{background-color:#009b8b;}

.student-form-bord{border:1px solid #ffffff; background-color:#dadada;}

.student-txt-h{ color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; background-color:#009b8b; line-height:25px; padding:0px 5px 0px 5px;}

.student-txt{ color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; text-decoration:none;}

a.student-txt:hover{text-decoration:underline;}


.plan-t-bord{border:1px solid #cccccc; background-color:#cccccc; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:333333;}
.plan-t-bordin{background-color:#ffffff; }

.text-box{border:none; height:100%; width:100%;}

.content{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2b2a2a;
	line-height:24px;
	text-align:justify;
}

.content a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2b2a2a;
	line-height:24px;
	text-align:justify;
	text-decoration:underline;
}

.content a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2b2a2a;
	line-height:24px;
	text-align:justify;
	text-decoration:none;
}

.members-t-h3 {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fc0e0e; line-height:25px; font-weight:bold; letter-spacing:1px; text-decoration:underline;}

.members-t-h3 a {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fc0e0e; line-height:25px; font-weight:bold; letter-spacing:1px; text-decoration:underline;}

.members-t-h3 a:hover {font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#fc0e0e; line-height:25px; font-weight:bold; letter-spacing:1px; text-decoration:underline;}


.tender a{color: #063f05;
    font-weight: bold;
    text-align: right;
    text-decoration: none;}
.tender{text-align: left; font-size:12px}
@keyframes blink {  
  0% { color: red; }
  50% {color:#00ff00;}
  80% { color: #063f05; }
  100% { color: red; }
}

@-webkit-keyframes blink {
  0% { color: red; }
  50% {color:#00ff00;}
  80% { color: #063f05; }
  100% { color: red; }
}
.blink {
  -webkit-animation: blink 1s linear infinite;
  -moz-animation: blink 1s linear infinite;
  animation: blink 1s linear infinite;
} 